org.apache.ignite.compute.gridify

## Interface GridifyNodeFilter

All Superinterfaces:
  IgniteBiPredicate<ClusterNode,ComputeTaskSession>, Serializable

    public interface GridifyNodeFilter
    extends IgniteBiPredicate<ClusterNode,ComputeTaskSession>

Predicate node filter.

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteBiPredicate

`apply`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017